.wrapperEl{
	overflow: hidden;
	width: 902px;
	height: 71px;
	position: relative;
	padding: 0 47px;
}
.contentEl{
	overflow:hidden;
	/*position:absolute;*/
	zoom:1;
}


.tambour {
	display: none;
}
.greyEl {
	display: none;
}
.scrollVertical{
	display: none;
}
.scrollBarHorizontal{
	display:none;
}
.scrollHandleHorizontal{
	display:none;
}



.leftBtn{
	display:block;
	position:absolute;
	top: 27px;
	left: 25px;
	width:12px;
	height:17px;
	background: url(/images/leftBtn.gif) no-repeat 0 0px;
	cursor:pointer;
}
.leftBtn-Highlighted{
}
.leftBtn-Active{
}

.leftFastBtn, .rightFastBtn {width: 18px; height: 17px; position: absolute; top: 81px; z-index: 20; cursor: pointer}
.leftFastBtn {background: url('/images/leftbtn.png') repeat-x; left: 11px}
.leftFastBtn-Highlighted{  
}
.leftFastBtn-Active{
}

.rightBtn{
	display:block;
	position:absolute;
	top: 27px;
	left: 959px;
	width:12px;
	height:17px;
	background: url(/images/rightBtn.gif) no-repeat 0 0px;
	cursor:pointer;
}

.rightBtn-Highlighted{
}
.rightBtn-Active{
}

.rightFastBtn {background: url('/images/rightbtn.png') repeat-x; left: 961px}
.rightFastBtn-Highlighted{}
.rightFastBtn-Active{}

.leftBtn {left: 32px !important}
.rightBtn {left: 947px !important}